## rust-simd 0.2.2

=== debian/changelog ===
rust-simd (0.2.2-2) unstable; urgency=medium

  * Package simd 0.2.2 from crates.io using debcargo 2.2.6
  * Ignore test failures on expected non-working architectures.

 -- Ximin Luo <infinity0@debian.org>  Fri, 07 Sep 2018 20:05:07 -0700

rust-simd (0.2.2-1) unstable; urgency=medium

  * Package simd 0.2.2 from crates.io using debcargo 2.2.6

 -- kpcyrd <git@rxv.cc>  Sun, 26 Aug 2018 11:38:22 +0200
