=== debian/control ===
Source: rust-simd
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 8),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Ximin Luo <infinity0@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/simd]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/simd

Package: librust-simd-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Suggests:
 librust-simd+serde-dev (= ${binary:Version}),
 librust-simd+serde-derive-dev (= ${binary:Version}),
 librust-simd+with-serde-dev (= ${binary:Version})
Provides:
 librust-simd+default-dev (= ${binary:Version}),
 librust-simd+doc-dev (= ${binary:Version}),
 librust-simd-0-dev (= ${binary:Version}),
 librust-simd-0+default-dev (= ${binary:Version}),
 librust-simd-0+doc-dev (= ${binary:Version}),
 librust-simd-0.2-dev (= ${binary:Version}),
 librust-simd-0.2+default-dev (= ${binary:Version}),
 librust-simd-0.2+doc-dev (= ${binary:Version}),
 librust-simd-0.2.2-dev (= ${binary:Version}),
 librust-simd-0.2.2+default-dev (= ${binary:Version}),
 librust-simd-0.2.2+doc-dev (= ${binary:Version})
Description: Cross-platform access to SIMD instructions - Rust source code
 (To be obsoleted by the `std::simd` implementation RFC 2366.)
 .
 This package contains the source for the Rust simd crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-simd+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-simd-dev (= ${binary:Version}),
 librust-serde-1+default-dev
Provides:
 librust-simd-0+serde-dev (= ${binary:Version}),
 librust-simd-0.2+serde-dev (= ${binary:Version}),
 librust-simd-0.2.2+serde-dev (= ${binary:Version})
Description: Cross-platform access to SIMD instructions - feature "serde"
 (To be obsoleted by the `std::simd` implementation RFC 2366.)
 .
 This metapackage enables feature serde for the Rust simd crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-simd+serde-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-simd-dev (= ${binary:Version}),
 librust-serde-derive-1+default-dev
Provides:
 librust-simd-0+serde-derive-dev (= ${binary:Version}),
 librust-simd-0.2+serde-derive-dev (= ${binary:Version}),
 librust-simd-0.2.2+serde-derive-dev (= ${binary:Version})
Description: Cross-platform access to SIMD instructions - feature "serde_derive"
 (To be obsoleted by the `std::simd` implementation RFC 2366.)
 .
 This metapackage enables feature serde_derive for the Rust simd crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-simd+with-serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-simd-dev (= ${binary:Version}),
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev
Provides:
 librust-simd-0+with-serde-dev (= ${binary:Version}),
 librust-simd-0.2+with-serde-dev (= ${binary:Version}),
 librust-simd-0.2.2+with-serde-dev (= ${binary:Version})
Description: Cross-platform access to SIMD instructions - feature "with-serde"
 (To be obsoleted by the `std::simd` implementation RFC 2366.)
 .
 This metapackage enables feature with-serde for the Rust simd crate, by pulling
 in any additional dependencies needed by that feature.
