## rust-simd 0.2.4

=== debian/changelog ===
rust-simd (0.2.4-1) unstable; urgency=medium

  * Package simd 0.2.4 from crates.io using debcargo 2.2.10

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 29 Jan 2019 10:17:04 +0100

rust-simd (0.2.3-1) unstable; urgency=medium

  * Package simd 0.2.3 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 15 Dec 2018 22:31:06 +0100
