=== debian/control ===
--- 
+++ 
@@ -2,12 +2,14 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 8),
+ dh-cargo (>= 15),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
-Uploaders: Ximin Luo <infinity0@debian.org>
+Uploaders:
+ Sylvestre Ledru <sylvestre@debian.org>,
+ Wolfgang Silbermayr <wolfgang@silbermayr.at>
 Standards-Version: 4.2.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/simd]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/simd
@@ -30,9 +32,9 @@
  librust-simd-0.2-dev (= ${binary:Version}),
  librust-simd-0.2+default-dev (= ${binary:Version}),
  librust-simd-0.2+doc-dev (= ${binary:Version}),
- librust-simd-0.2.2-dev (= ${binary:Version}),
- librust-simd-0.2.2+default-dev (= ${binary:Version}),
- librust-simd-0.2.2+doc-dev (= ${binary:Version})
+ librust-simd-0.2.4-dev (= ${binary:Version}),
+ librust-simd-0.2.4+default-dev (= ${binary:Version}),
+ librust-simd-0.2.4+doc-dev (= ${binary:Version})
 Description: Cross-platform access to SIMD instructions - Rust source code
  (To be obsoleted by the `std::simd` implementation RFC 2366.)
  .
@@ -49,7 +51,7 @@
 Provides:
  librust-simd-0+serde-dev (= ${binary:Version}),
  librust-simd-0.2+serde-dev (= ${binary:Version}),
- librust-simd-0.2.2+serde-dev (= ${binary:Version})
+ librust-simd-0.2.4+serde-dev (= ${binary:Version})
 Description: Cross-platform access to SIMD instructions - feature "serde"
  (To be obsoleted by the `std::simd` implementation RFC 2366.)
  .
@@ -66,7 +68,7 @@
 Provides:
  librust-simd-0+serde-derive-dev (= ${binary:Version}),
  librust-simd-0.2+serde-derive-dev (= ${binary:Version}),
- librust-simd-0.2.2+serde-derive-dev (= ${binary:Version})
+ librust-simd-0.2.4+serde-derive-dev (= ${binary:Version})
 Description: Cross-platform access to SIMD instructions - feature "serde_derive"
  (To be obsoleted by the `std::simd` implementation RFC 2366.)
  .
@@ -84,7 +86,7 @@
 Provides:
  librust-simd-0+with-serde-dev (= ${binary:Version}),
  librust-simd-0.2+with-serde-dev (= ${binary:Version}),
- librust-simd-0.2.2+with-serde-dev (= ${binary:Version})
+ librust-simd-0.2.4+with-serde-dev (= ${binary:Version})
 Description: Cross-platform access to SIMD instructions - feature "with-serde"
  (To be obsoleted by the `std::simd` implementation RFC 2366.)
  .
